Falls eine Authentifizierung `AuthType Basic` für das Wurzelverzeichnis `DocimentRoot` definiert ist, so muss sichergestellt sein, dass die URI `/.well-known/acme-challenge/` für die Let's Encrypt Server zur Verifizierung während des Zertifizierungsvorgangs **ohne Authentifizierung** erreichbar ist:

    <Location />
       AuthType Basic
       AuthName "Authentification required"
       AuthUserFile <path-to-htpasswd-file>
       Require valid-user
       # - Allow Let's Encrypt Path
       # -
       SetEnvIf Request_URI ^/.well-known/acme-challenge(.*) allow
       Order allow,deny
       Allow from env=allow
       Satisfy any
    </Location>
